## DESCRIPTION

Exports G3D grids to v5d format. map is a valid G3D grid in the current mapset. output is the name of a v5d file which will be written in the current working directory. VIS5D is a system for interactive visualization of large 5-D gridded data sets such as those produced by numerical weather models. One can make isosurfaces, contour line slices, colored slices, volume renderings, etc of data in a 3-D grid, then rotate and animate the images in real time. There's also a feature for wind trajectory tracing, a way to make text anotations for publications, support for interactive data analysis, etc.

### Flags:

-m
  Use map coordinates instead of xyz coordinates

### Parameters:

grid3
  G3d grid map to be converted to v5d
output
  Name for v5d output file

## SEE ALSO

r3.in.v5d

## AUTHOR

Jaro Hofierka, GeoModel s.r.o., Slovakia

Last changed: $Date: 2004/05/10 14:40:59 $